/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/AssertionError.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/BM25Weight.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/BoolWeight.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/Database.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/DatabaseClosedError.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/DatabaseCorruptError.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/DatabaseCreateError.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/DatabaseError.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/DatabaseLockError.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/DatabaseModifiedError.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/DatabaseNotFoundError.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/DatabaseOpeningError.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/DatabaseVersionError.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/DocNotFoundError.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/Document.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/ESet.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/ESetIterator.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/Enquire.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/Error.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/FeatureUnavailableError.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/InternalError.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/InvalidArgumentError.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/InvalidOperationError.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/LogicError.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/MSet.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/MSet/Tied.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/MSetIterator.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/MatchSpy.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/MultiValueSorter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/NetworkError.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/NetworkTimeoutError.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/PerlStopper.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/PositionIterator.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/PostingIterator.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/Query.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/QueryParser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/QueryParserError.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/RSet.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/RangeError.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/RuntimeError.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/SerialisationError.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/SimpleStopper.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/Stem.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/Stopper.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/TermGenerator.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/TermIterator.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/TradWeight.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/UnimplementedError.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/ValueCountMatchSpy.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/ValueIterator.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/Weight.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/WildcardError.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/Xapian/WritableDatabase.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Search/exception_data.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/Search/Xapian/Xapian.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian::AssertionError.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian::BM25Weight.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian::BoolWeight.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian::Database.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian::DatabaseClosedError.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian::DatabaseCorruptError.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian::DatabaseCreateError.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian::DatabaseError.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian::DatabaseLockError.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian::DatabaseModifiedError.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian::DatabaseNotFoundError.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian::DatabaseOpeningError.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian::DatabaseVersionError.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian::DocNotFoundError.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian::Document.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian::Enquire.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian::Error.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian::FeatureUnavailableError.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian::InternalError.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian::InvalidArgumentError.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian::InvalidOperationError.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian::LogicError.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian::MatchSpy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian::MultiValueSorter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian::NetworkError.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian::NetworkTimeoutError.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian::PositionIterator.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian::PostingIterator.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian::QueryParser.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian::QueryParserError.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian::RangeError.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian::RuntimeError.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian::SerialisationError.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian::Stem.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian::TermGenerator.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian::TermIterator.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian::TradWeight.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian::UnimplementedError.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian::ValueCountMatchSpy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian::ValueIterator.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian::Weight.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian::WildcardError.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::Xapian::WritableDatabase.3
